<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Marksmanship" Class="Hunter">
  <Talent Tier="1" Index="1" Name="Posthaste" />
  <Talent Tier="2" Index="1" Name="Silecing Shot" />
  <Talent Tier="3" Index="2" Name="Aspect of the Iron Hawk" />
  <Talent Tier="4" Index="2" Name="Dire Beast" />
  <Talent Tier="5" Index="1" Name="A Murder of Crows" />
  <Talent Tier="6" Index="1" Name="Glaive Toss" />
</TalentTree>